<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>moppe.</title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/hanze.min.css">

    <!--[if lt IE 9]>
      <script src="https://cdn.jsdelivr.net/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://cdn.jsdelivr.net/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body id="top" data-spy="scroll" data-target=".navbar-fixed-top">
    <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-main-collapse">
              <i class="fa fa-bars fa"></i>
          </button>
          <a class="navbar-brand" href="#top">moppe.</a>
        </div>
        <div class="collapse navbar-collapse navbar-main-collapse">
          <ul class="nav navbar-nav navbar-right">
            <li class="hidden">
                <a href="#page-top"></a>
            </li>
            <li class="active">
              <a class="page-scroll" href="#top">Início</a></li>
            <li>
              <a class="page-scroll" href="#project">O Projeto</a></li>
            <li>
              <a class="page-scroll" href="#team">Nossa Equipe</a></li>
            <li>
              <a class="page-scroll" href="#partners">Apoio</a></li>
            <li class="blog">
              <a href="http://blog.moppe.com.br">Blog</a></li>
          </ul>
        </div><!-- /.navbar-collapse -->
      </div><!-- /.container-fluid -->
    </nav>

    <!-- Intro Secsion -->
    <section id="intro">
      <div class="container-fluid hidden-xs">
        <div data-toggle="popover" data-content="Lagoa do Juara" class="pontos" style="top:58%; left:12%;"></div>
        
        <div data-toggle="popover" data-content="Estreitamento natural do Rio Jacaraípe" class="pontos" style="top:60%; left:38.5%;"></div>

        <div data-toggle="popover" data-content="Estreitamento do Rio Jacaraípe ocasionado pela população" class="pontos" style="top:73%; left:75.9%;"></div>
        
        <div data-toggle="popover" data-content="Bairros diretamente afetados pelas enchentes." class="pontos" style="top:63%; left:68.9%;"></div>
        
        <div data-toggle="popover" data-content="Encontro do Rio Jacaraípe com o Mar" class="pontos" style="top:48%; left:90%;"></div>
      </div>
      <div class="container-fluid hidden-sm hidden-md hidden-lg">
        <h1>Monitoramento para Predições de Enchentes</h1>
      </div>
    </section>

    <!-- Project Section -->
    <section id="project">
      <div class="container-fluid">
        <!-- Title -->
        <div class="title">
          <h1>O Projeto</h1>
        </div>
        <div class="subtitle">
          <h4>
            O Moppe, é um projeto de iniciação científica júnior, que tem como objetivo geral construir um dispositivo com capacidade de sensoriamento e comunicação sem fio, para monitoramento da bacia hidrográfica do rio Jacaraípe na predição de enchentes.
          </h4>
        </div>
        <div class="row slice">
          <div class="col-xs-12 col-md-3 image pull-left">
            <img class="image-responsive" src="imgs/photos/03.png"></img>
          </div>
          <div class="col-xs-12 col-md-8 text pull-right">
              <div class="hidden-xs reposition-text"></div>
              <h1>A Proposta</h1>
              <p>
                O projeto intitulado -  O uso de redes de sensores para monitoramento da bacia hidrográfica do rio Jacaraípe para predição de enchentes (acrônimo - moppe), tem como objetivo o desenvolvimento de um dispositivo com capacidade de sensoriamento e comunicação sem fio, a fim de monitorar o nível da água nos componentes da bacia hidrográfica do rio Jacaraípe, presente no município de Serra-ES. Este projeto, oportuniza aos estudantes de ensino médio da escola EEEM Professor Fernando Duarte Rabelo, investigar as causas desse problema e projetar um protótipo capaz de minimizar os riscos, alertando as autoridades competentes. Serão realizadas pesquisas relacionadas ao impacto ambiental, social e urbanístico da ocupação desordenada na região de Jacaraípe. Os alunos estarão em contato com áreas de pesquisa da computação e engenharia para o desenvolvimento do protótipo e serão motivados a construir uma visão social crítica a respeito de um problema real.
              </p>
          </div>
        </div>
        <div class="row slice">
          <div class="col-xs-12 col-md-3 image pull-right">
              <img class="image-responsive" src="imgs/photos/04.png"></img>
          </div>
          <div class="col-xs-12 col-md-8 text pull-left">
              <div class="hidden-xs reposition-text"></div>
              <h1>Realidade do Local</h1>
              <p>
                Enchentes na região de Jacaraípe é um problema conhecido há muitos anos e por diversas vezes, foi pauta na imprensa local e nacional. Muitas famílias perderam seus bens em épocas de chuvas e há possibilidade de proliferação de doenças e risco de morte durante os períodos chuvosos. 
Atualmente, a região de Jacaraípe é composta por 16 bairros e cerca de 40 mil moradores. O processo de ocupação rápida e desordenada, sem nenhuma preocupação ambiental, impôs grandes modificações na superfície do solo, alterando o escoamento de águas de chuva. 
Problemas relacionados ao assoreamento também surgiram, atrelado, entre outros fatores, as construções executadas irregularmente nas margens e dentro do próprio rio e a falta de preservação da mata ciliar do rio Jacaraípe.
              </p>
          </div>
        </div>
        <div class="row slice">
          <div class="col-xs-12 col-md-3 image pull-left">
              <img class="image-responsive" src="imgs/photos/02.png"></img>
          </div>
          <div class="col-xs-12 col-md-8 text pull-right">
              <div class="hidden-xs reposition-text"></div>
              <h1>Como vai Funcionar</h1>
              <p>
                O dispositivo a ser desenvolvido deve agir de forma preditiva, emitindo alerta a população e aos órgãos competentes municipais e/ou estaduais. Como resultado esperado, além da formação e desenvolvimento do pensamento crítico sobre os impactos decorrentes da situação atual da bacia hidrográfica do rio Jacaraípe, espera-se que o contato introdutório com a área de pesquisa - redes de sensores, durante a construção do dispositivo de monitoramento, ampliando as perspectivas dos alunos sobre pesquisa científica.
              </p>
          </div>
        </div>
        <div class="row slice">
          <div class="col-xs-12 col-md-3 image pull-right">
              <img class="image-responsive" src="imgs/photos/06.png"></img>
          </div>
          <div class="col-xs-12 col-md-8 text pull-left">
              <div class="hidden-xs reposition-text"></div>
              <h1>Resultado Esperado</h1>
              <p>
                Inicialmente, os alunos serão orientados a compor uma revisão bibliográfica sobre a bacia hidrográfica do rio Jacaraípe; Redes de Sensores Sem Fio e suas áreas de aplicação.  Em seguida, serão instruídos a projetar o hardware do dispositivo de monitoramento do nível de água na plataforma de prototipagem Arduíno.  Após esta fase, haverá a implementação de algoritmos para realizar o monitoramento e transmissão de dados no hardware projetado. Por fim, será construído uma maquete correspondente a bacia hidrográfica do rio Jacaraípe, com intuito de validar o dispositivo implementado.
              </p>
          </div>
        </div>
      </div>
    </section>
    <div class="blogcall">
      <a href="#" class="btn btn-lg btn-info"><span class="text">Saiba mais <span class="glyphicon glyphicon-chevron-right"></span></span></a>
    </div>

    <!-- Curiosities Section -->
    <section id="curiosities">
      <div class="background">
        <!-- Title -->
        <div class="title">
          <h1>Curiosidades</h1>
        </div>
        <div id="carousel-generic" class="carousel slide" data-ride="carousel">
          <!-- Indicators
          <ol class="carousel-indicators">
            <li data-target="#carousel-generic" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-generic" data-slide-to="1"></li>
            <li data-target="#carousel-generic" data-slide-to="2"></li>
          </ol>-->

          <!-- Wrapper for slides -->
          <div class="carousel-inner">
            <div class="item active">
              <h2>Grandes enchentes ocorridas em Jacaraípe: nov/2008 e dez/2013. Entretanto, anualmente ocorrem relatos de enchentes de menor dimensão.</h2>
            </div>

            <div class="item">
              <h2>16 bairros e cerca de 40 mil moradores, em épocas de chuvas, sofrem com problemas relacionados às enchentes.</h2>
            </div>

            <div class="item">
              <h2>O Rio Jacaraípe  é responsável pelo escoamento das chuvas e pela entrada de água salgada na lagoa.</h2>
            </div>
          </div>

          <!-- Controls -->
          <a class="left carousel-control" href="#carousel-generic" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left"></span>
          </a>
          <a class="right carousel-control" href="#carousel-generic" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
    </section>

    <!-- Team Section -->
    <section id="team">
      <div class="container">
        <!-- Title -->
        <div class="title">
          <h1>Nossa Equipe</h1>
        </div>
        <!-- Row Founders -->
        <div class="row founders">
          <!-- Founder Member -->
          <div class="col-md-12 member">
            <!-- Information -->
            <div class="col-xs-12 col-md-5 pull-right">
              <hgroup>
                <h1>Saymon Castro</h1>
                <h2>Coordenador</h2>
              </hgroup>
            </div>
            <!-- Avatar -->
            <div class="col-xs-12 col-md-2 pull-right">
              <img src="imgs/members/coordenador_saymon_castro.png" alt="Placeholder">
            </div>
            <!-- Text about what think -->
            <div class="col-xs-12 col-md-5 text pull-left">
              <p>
                <i class="fa fa-quote-left fa-2x"></i>&nbsp
                
                Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua. Ut enim ad minim veniam.
              </p>
            </div>
          </div>
          
          <!-- Founder Member -->
          <div class="col-md-12 member">
            <!-- Information -->
            <div class="col-xs-12 col-md-5 pull-right">
              <hgroup>
                <h1>Leonardo Félix</h1>
                <h2>Professor Tutor</h2>
              </hgroup>
            </div>
            <!-- Avatar -->
            <div class="col-xs-12 col-md-2 pull-right">
              <img src="http://lorempixel.com/200/200/business/10/" alt="Placeholder">
            </div>
            <!-- Text about what think -->
            <div class="col-xs-12 col-md-5 text pull-left">
              <p>
                <i class="fa fa-quote-left fa-2x"></i>&nbsp
                
                Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua. Ut enim ad minim veniam.
              </p>
            </div>
          </div>
        </div> <!-- end row founders -->
      </div>
      <div class="container studymonitors">
        <!-- Study monitors -->
        <div class="row">
          <!-- Sub-title -->
          <div class="subtitle">
            <h1>Monitores</h1>
          </div>
          <!-- monitor member -->
          <div class="member">
            <div class="col-xs-6 col-sm-6">
              <!-- Avatar -->
              <img src="http://lorempixel.com/200/200/business/8/" alt="" />
              <!-- Information -->
              <hgroup>
                <h1>Caio Kinupp</h1>
                <h2>Aluno do IFES</h2>
                <h3>Sistemas de Informação
                <br></h3>
              </hgroup>
            </div>
          </div>
          <!-- monitor member -->
          <div class="member">
            <div class="col-xs-6 col-sm-6">
              <!-- Avatar -->
              <img src="imgs/members/monitora_sheila_beloti.png" alt="Placeholder">
              <!-- Information -->
              <hgroup>
                <h1>Sheila Beloti</h1>
                <h2>Aluna do IFES</h2>
                <h3>Engenharia de Controle<br>e Automação
                </h3>
              </hgroup>
            </div>
          </div>
        </div>
      </div>
      <!-- Students -->
      <div class="container students effect2" >
        <!-- Sub-title -->
        <div class="subtitle">
          <h1>Alunos da EEEM Prof. Fernando Duarte Rabelo</h1>
        </div>
        <div class="row">
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/1" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/2" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/3" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/4" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/5" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/6" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/7" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/8" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/9" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
          <figure class="member">
            <img src="http://lorempixel.com/500/500/people/10" alt="Placeholder">
            <figcaption>
              <h3>Nome Estudante</h3>
              <h4>Estudante</h4>
            </figcaption>
          </figure>
        </div>
      </div> 
      <!-- Ex Members     -->
        <div class="container-fluid ex-members">
        <!-- Sub-title -->
        <div class="row ex">
          <div class="col-xs-12 col-sm-8 subtitle">
            <h1>Ex-Membros</h1>
            <span class="hidden-xs">&nbsp{</span>
          </div>
          <div class="col-xs-12 col-sm-4 member-line pull-right">
            <div class="member">
              <img src="http://lorempixel.com/100/100/people/1" alt="Placeholder">
            </div>
            <div class="member">
              <img src="http://lorempixel.com/100/100/people/2" alt="Placeholder">
            </div>
            <div class="member">
              <img src="http://lorempixel.com/100/100/people/3" alt="Placeholder">
            </div>
            <div class="member">
              <img src="http://lorempixel.com/100/100/people/4" alt="Placeholder">
            </div>
          </div>
        </div>
      </div>
    </section>


    <!-- Support -->
    <section id="partners">
      <div class="title">
        <h1>Apoio</h1>
      </div>
      <div class="container">
        <div class="row">
          <!-- Hanze -->
          <div class="col-xs-4">
            <a href="http://www.hanze.com.br/">
              <img class="img-responsive" src="imgs/partners/hanze.png" alt="Hanze Soluções Web">
            </a>
          </div>
          <!-- Fapes -->
          <div class="col-xs-4">
            <a href="http://www.fapes.es.gov.br/">
              <img class="img-responsive" src="imgs/partners/fapes.png" alt="FAPES">
            </a>
          </div>
          <!-- <Ifes></Ifes> -->
          <div class="col-xs-4">
            <a href="http://www.ifes.edu.br/">
              <img class="img-responsive" src="imgs/partners/ifes.png" alt="Ifes">
            </a>
          </div>
        </div>

      </div>
    </section>

    <footer>
      <p><strong>MOPPE</strong> - Monitoramento para Predições de Enchentes</p>
      <p class="hanze">Desenvolvido por <a target="_blank" href="http://www.hanze.com.br/">Hanze Soluções Web</a>.</p>
    </footer>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>
    <!-- Bootstrap -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
    <!-- Plugin JavaScript -->
    <script src="js/jquery.easing.min.js"></script>
    <!-- Custom JavaScript -->
    <script src="js/hanze.js"></script>
  </body>
</html>